import React from "react";
import { DefaultTheme } from "react-native-paper";

const theme = {
  ...DefaultTheme,
  roundness: 2,
  colors: {
    ...DefaultTheme.colors,
    primary: "orange",
    accent: "blue",
    background: "white", 
    text: "black",
    disabled: "#e2910f", 

    /*
    surface: "white", 
    placeholder: "lightgrey", 
    backdrop: "yellow"
    */
  },
};

export default theme;