import * as React from "react";
import { Button } from "react-native-paper";
import { StyleSheet } from "react-native";

const CustomButton = (props) => (
  <Button
    style={{ ...styles.button, ...props.style }}
    color={props.color}
    icon={props.icon}
    mode={props.mode}
    color="#435768"
    onPress={props.onPress}
    disabled={props.disabled}
  >
    {props.title}
  </Button>
);

export default CustomButton;

const styles = StyleSheet.create({
  button: {
    width: "40%",
    alignSelf: "center",
    color: "#435768",
  },
});
